## libepc 0.3.4-3maemo0

=== debian/changelog ===
libepc (0.3.4-3maemo0) experimental; urgency=low

  * Adapted for maemo platform

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon,  1 Sep 2008 00:06:10 +0200

libepc (0.3.4-2) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Upload to experimental.
  * Cleanup changelog of 0.3.4-1.
  * Build depend on libsoup2.4-dev, instead of libsoup2.2-dev.
  * Require libglib2.0-dev >= 2.15.1 to get GIO support. This enables
    mimetype detection in libepc.
  * Bump shlibs to 0.3.4-2 as we build with MIME type support.
  * Rename 'api-break' to 'api-change' in debian/rules.

  [ Loic Minier ]
  * Include check-dist.mk to prevent accidental upload to unstable.
  * Rename $(api-change) to $(SHLIBVER).
  * Tidy up libepc.* regexps.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 25 Feb 2008 10:34:30 +0100

libepc (0.3.4-1) unstable; urgency=low

  * New upstream release, no API changes.
    - debian/copyright: Updated for 2008.
    - Build depend on libxml-parser-perl. Needed by intltool to get
      i18n support.
  * Improve some short descriptions to be consistent.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 18 Feb 2008 20:19:13 +0100

libepc (0.3.3-1) unstable; urgency=low

  * New upstream releases, no API changes:
    - Build with latest gio version.
    - Explictly add copyright statements to make licensecheck happy.

  * debian/control:
    - Suggest libepc-doc in -dev packages.
    - Bump libavahi-ui-dev requirement to 2.6.22 now that it's packaged,
      since configure checks for it, so we have the same results in all
      arches.
  * debian/rules,
    debian/libepc-1.0-1.shlibs,
    debian/libepc-ui-1.0-1.shlibs:
    - Add DEB_DH_MAKESHLIBS_ARGS_* to call dh_makeshlibs to generate the
      shlibs files in debian/rules.
    - Remove debian/*.shlibs as those are now generated by the
      dh_makeshlibs calls.
  * Thanks to Loïc Minier for all the suggestions.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 15 Jan 2008 10:51:18 +0100

libepc (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #454805)

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 17 Dec 2007 17:29:35 +0100
