=== debian/control ===
Source: libepc
Section: libs
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               pkg-config (>= 0.14),
	       gnome-pkg-tools,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libavahi-ui-dev (>= 0.6.22),
               libglib2.0-dev (>= 2.12),
               libgnutls-dev (>= 1.4),
               libsoup2.2-dev,
               uuid-dev (>= 1.2-1.36),
               libgtk2.0-dev (>= 2.10),
               libxml-parser-perl
Standards-Version: 3.7.3
Homepage: http://live.gnome.org/libepc/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libepc
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/libepc?op=log

Package: libepc-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: The Easy Publish and Consume library - shared libraries
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the shared libraries.

Package: libepc-ui-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: The Easy Publish and Consume library - shared widget libraries
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the shared widget libraries.

Package: libepc-dev
Section: libdevel
Architecture: any
Depends: libepc-1.0-1 (= ${binary:Version}),
         ${misc:Depends},
         libavahi-client-dev (>= 0.6),
         libavahi-glib-dev (>= 0.6),
         libsoup2.2-dev (>= 2.2)
Suggests: libepc-doc
Description: The Easy Publish and Consume library - development files
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the headers and development libraries needed to
 build applications using the Easy Publish and Consume library

Package: libepc-ui-dev
Section: libdevel
Architecture: any
Depends: libepc-ui-1.0-1 (= ${binary:Version}),
         ${misc:Depends},
         libepc-dev (= ${binary:Version}),
         libgtk2.0-dev (>= 2.10)
Suggests: libepc-doc
Description: The Easy Publish and Consume library - widget development files
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the headers and development libraries needed to
 build applications using the Easy Publish and Consume widget library

Package: libepc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libepc-1.0-1,
            libepc-ui-1.0-1
Suggests: devhelp
Description: The Easy Publish and Consume library - documentation
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the HTML documentation for the Easy Publish and
 Consume library
