=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libepc/([\d\.]+)/libepc-([\d\.]+)\.tar\.gz
