## libepc 0.3.10-0maemo1

=== debian/changelog ===
libepc (0.3.10-0maemo1) experimental; urgency=low

  * Fixed dependency problem with -dev package 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed, 22 Jul 2009 21:01:51 +0200

libepc (0.3.10-0maemo0) experimental; urgency=low

  * New upstream version

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed, 22 Jul 2009 12:52:10 +0200
