=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libavahi-ui-dev (>= 0.6.22),
                libglib2.0-dev (>= 2.12),
                libgnutls-dev (>= 1.4),
-               libsoup2.2-dev,
+               libsoup2.4-dev,
                uuid-dev (>= 1.2-1.36),
                libgtk2.0-dev (>= 2.10),
                libxml-parser-perl
@@ -57,7 +57,7 @@
          ${misc:Depends},
          libavahi-client-dev (>= 0.6),
          libavahi-glib-dev (>= 0.6),
-         libsoup2.2-dev (>= 2.2)
+         libsoup2.4-dev (>= 2.2)
 Suggests: libepc-doc
 Description: The Easy Publish and Consume library - development files
  The Easy Publish and Consume library provides an easy method to publish
