=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

libepc := $(shell sed -nr 's/Package:[[:space:]]*(libepc-1\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
libepc-ui := $(shell sed -nr 's/Package:[[:space:]]*(libepc-ui-1\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)

SHLIBVER := 0.3.4-2

DEB_DH_MAKESHLIBS_ARGS_$(libepc) = -V '$(libepc) (>= $(SHLIBVER))'
DEB_DH_MAKESHLIBS_ARGS_$(libepc-ui) = -V '$(libepc-ui) (>= $(SHLIBVER))'
