## libepc 0.4.3

=== debian/changelog ===
libepc (0.4.3-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * d/p/0001-Fix-libepc-ui-1.0.pc.in-to-depend-on-gtk-3.0.patch:
    - Removed, fixed upstream

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Dec 2011 07:04:11 +0100

libepc (0.4.2-2) experimental; urgency=low

  * debian/control.in:
    - Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 3.0).
    - Bump Build-Depends on debhelper to (>= 8).
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update libepc-ui-dev to depend on libgtk-3-dev (>= 3.0) instead of
      libgtk2.0-dev.
  * debian/patches/0001-Fix-libepc-ui-1.0.pc.in-to-depend-on-gtk-3.0.patch:
    - Fix the pkg-config file for libepc-ui to depend on gtk+-3.0 instead of
      gtk+-2.0.
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Nov 2011 22:06:39 +0100

libepc (0.4.2-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: s/libavahi-ui-dev/libavahi-ui-gtk3-dev/
  * debian/control.in: Bump soname
  * debian/compat: Move up to version 8
  * debian/source: Switch to format 3.0 (quilt)
  * debian/rules: drop simple patchsys
  * debian/rules: update shlibs ver to 0.4.2-1
  * debian/watch: Track xz tarballs

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 22:33:50 +0000

libepc (0.3.11-1) unstable; urgency=low

  * Update my email address.
  * New upstream release.
    - debian/patches/01_kfreebsd.patch:
      + Removed, applied upstream.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/rules:
    - Build with --enable-static.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 25 Mar 2010 00:58:12 +0100

libepc (0.3.10-2) unstable; urgency=low

  * debian/patches/01_kfreebsd.patch: Patch from Petr Salinger to build
    on GNU/kFreeBSD. Closes: #542636.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 22 Aug 2009 00:07:44 +0200

libepc (0.3.10-1) unstable; urgency=low

  * Add a new binary package, libepc-common, to ship common files that
    don't have a versioned path. Ship the translations on it.
  * New upstream bugfix release.
  * Standards-Version is 3.8.2, no changes needed.
  * Point Vcs-* to the unstable branch.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 17 Jun 2009 23:57:14 +0200

libepc (0.3.9-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release, no API changes.
  * debian/control.in: Switch Vcs-Browser to viewsvn.
  * Don't duplicate the Section in the binary packages, inherit it from
    the Source instead. Thanks lintian.

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.1, no changes needed.
  * Don't ship an AUTHORS file, that info is already in debian/copyright.
  * Improve the short descriptions.

  [ Josselin Mouette ]
  * Upload to unstable; drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 15:06:10 +0200

libepc (0.3.8-2) experimental; urgency=low

  * Remove wrong Conflicts/Replaces in libepc{,-ui}-1.0-2, there's no
    reason why they shouldn't be allowed to be installed together with
    the 1.0-1 packages, as all their files are versioned.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 28 Oct 2008 01:20:48 +0100

libepc (0.3.8-1) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Emilio Pozuelo Monfort ]
  * New upstream release, with a symbol removal.
    - Update package names for the SONAME bump, and add Conflicts and
      Replaces where needed.
    - Bump shlibs.
    - Upload to experimental, update Vcs-* fields, add check-dist.mk
      to debian/rules.
  * Update Standards-Version.
  * Build-depend on intltool, as configure runs it directly instead of
    of using libxml-parser-perl. Remove build-dependency on the latter.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 23 Oct 2008 18:42:32 +0200

libepc (0.3.5-2) unstable; urgency=high

  * Depend on libsoup2.4-dev instead of libsoup2.2-dev; closes: #480875.

 -- Loic Minier <lool@dooz.org>  Mon, 12 May 2008 16:38:17 +0200

libepc (0.3.5-1) unstable; urgency=low

  * New upstream release, no API changes.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 08 Apr 2008 16:13:58 +0200

libepc (0.3.4-3) unstable; urgency=low

  * Upload to unstable

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 21 Mar 2008 02:48:00 +0100
