=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libepc
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libavahi-ui-gtk3-dev (>= 0.6.22),
               libglib2.0-dev (>= 2.15.1),
               libgnutls-dev (>= 1.4),
               libsoup2.4-dev,
               uuid-dev (>= 1.2-1.36),
               libgtk-3-dev (>= 3.0),
               intltool (>= 0.35.0)
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/libepc/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libepc
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libepc

Package: libepc-1.0-3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libepc-common (= ${source:Version})
Description: Easy Publish and Consume library - shared libraries
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the shared libraries.

Package: libepc-ui-1.0-3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Easy Publish and Consume library - shared widget libraries
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the shared widget libraries.

Package: libepc-dev
Section: libdevel
Architecture: any
Depends: libepc-1.0-3 (= ${binary:Version}),
         ${misc:Depends},
         libavahi-client-dev (>= 0.6),
         libavahi-glib-dev (>= 0.6),
         libsoup2.4-dev
Suggests: libepc-doc
Description: Easy Publish and Consume library - development files
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the headers and development libraries needed to
 build applications using the Easy Publish and Consume library

Package: libepc-ui-dev
Section: libdevel
Architecture: any
Depends: libepc-ui-1.0-3 (= ${binary:Version}),
         ${misc:Depends},
         libepc-dev (= ${binary:Version}),
         libgtk-3-dev (>= 3.0)
Suggests: libepc-doc
Description: Easy Publish and Consume library - widget development files
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the headers and development libraries needed to
 build applications using the Easy Publish and Consume widget library

Package: libepc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libepc-1.0-3,
            libepc-ui-1.0-3
Suggests: devhelp
Description: Easy Publish and Consume library - documentation
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the HTML documentation for the Easy Publish and
 Consume library

Package: libepc-common
Architecture: all
Depends: ${misc:Depends}
Description: Easy Publish and Consume library - data files
 The Easy Publish and Consume library provides an easy method to publish
 data per HTTPS announce that information via DNS-SD, find that information
 and finally consume it.
 .
 You can use this library as key/value store published to the network,
 using encryption, authentication and service discovery.
 .
 This package contains the data files for the shared libraries
