## libepc 0.4.4

=== debian/changelog ===
libepc (0.4.4-1ubuntu1) trusty; urgency=medium

  * Manually patch libtool files to add support for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Mar 2014 01:36:39 -0400

libepc (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Add symbols file for libepc and libepc-ui.
  * Add Depends on libgnutls-dev to libepc-dev as per libepc-1.0.pc.

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Jan 2012 07:34:10 +0100
