## libepc 0.4.6

=== debian/changelog ===
libepc (0.4.6-2) unstable; urgency=medium

  * Add Multi-Arch metadata, thanks multiarch hinter
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:21:35 -0500

libepc (0.4.6-1) unstable; urgency=medium

  * Re-introduce to Debian (Closes: #879062)
  * New upstream release
  * Import changes from Ubuntu:
    - Bump debhelper compat to 10
    - Switch from cdbs to dh
    - debian/control.in:
      + Explicitly build-depend on gnome-common and gtk-doc-tools
      + Bump minimum GLib to 2.36
    - debian/rules:
      + Enable all hardening flags
      + Don't fail the build for failing tests yet
      + Don't build static library
      + Build with --fail-missing
  * Fix installing example source code
  * Use machine-readable debian/copyright 1.0
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Oct 2017 16:16:33 -0400

libepc (0.4.4-3) unstable; urgency=medium

  * Team upload
    - brown paper bag release.
  * Also make libepc-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 13:10:02 +0200

libepc (0.4.4-2) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * Build-depend on libgnutls28-dev (Closes: #753107)
    - This drops libgnutls-dev (gnutls26)
  * Build-depend on autotools-dev to have cdbs update autotools files.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:35:00 +0200
