=== debian/control ===
--- 
+++ 
@@ -1,37 +1,38 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libepc
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-common,
                gnome-pkg-tools (>= 0.11),
+               gtk-doc-tools,
                pkg-config (>= 0.14),
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libavahi-ui-gtk3-dev (>= 0.6.22),
-               libglib2.0-dev (>= 2.15.1),
-               libgnutls-dev (>= 1.4),
+               libglib2.0-dev (>= 2.36),
+               libgnutls28-dev,
                libsoup2.4-dev,
                uuid-dev (>= 1.2-1.36),
                libgtk-3-dev (>= 3.0),
                intltool (>= 0.35.0)
-Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.2
-Homepage: http://live.gnome.org/libepc/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libepc
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libepc
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libepc
+Vcs-Git: https://salsa.debian.org/gnome-team/libepc.git
+Homepage: https://wiki.gnome.org/Projects/libepc
 
 Package: libepc-1.0-3
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libepc-common (= ${source:Version})
+         libepc-common (>= ${source:Version})
 Description: Easy Publish and Consume library - shared libraries
  The Easy Publish and Consume library provides an easy method to publish
  data per HTTPS announce that information via DNS-SD, find that information
@@ -44,6 +45,7 @@
 
 Package: libepc-ui-1.0-3
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Easy Publish and Consume library - shared widget libraries
@@ -59,12 +61,13 @@
 Package: libepc-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libepc-1.0-3 (= ${binary:Version}),
          ${misc:Depends},
          libavahi-client-dev (>= 0.6),
          libavahi-glib-dev (>= 0.6),
          libsoup2.4-dev,
-         libgnutls-dev
+         libgnutls28-dev
 Suggests: libepc-doc
 Description: Easy Publish and Consume library - development files
  The Easy Publish and Consume library provides an easy method to publish
@@ -80,6 +83,7 @@
 Package: libepc-ui-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libepc-ui-1.0-3 (= ${binary:Version}),
          ${misc:Depends},
          libepc-dev (= ${binary:Version}),
@@ -98,7 +102,9 @@
 
 Package: libepc-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libepc-1.0-3,
             libepc-ui-1.0-3
@@ -116,6 +122,7 @@
 
 Package: libepc-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Easy Publish and Consume library - data files
  The Easy Publish and Consume library provides an easy method to publish
