=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_clean:
	rm -f gtk-doc.make
	dh_clean

override_dh_autoreconf:
	cp /usr/share/gtk-doc/data/gtk-doc.make .
	dh_autoreconf --as-needed

override_dh_install:
	find debian -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_compress:
	dh_compress -X examples

# Don't fail the build for failing tests yet
override_dh_auto_test:
	-dh_auto_test
